br {
  margin-bottom: 0;
}

// Enable small caps if available & fix letter spacing
abbr {
  letter-spacing: 0.1em;
}

// Address styling not present in IE 8/9/10/11, Safari, and Chrome.
abbr[title] {
  border-bottom: 1px dotted;
}

// Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
b,
strong {
  font-weight: bold;
}

// Address styling not present in Safari and Chrome.
dfn {
  font-style: italic;
}

// Prevent `em` and `i` affecting `line-height` in all browsers.
em,
i {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

// Address styling not present in IE 8/9.
mark {
  background: #ff0;
  color: #000;
}

small {
  @include line-height(.5);

  font-size: 70%;

  @media screen and (min-width: #{ $max-width + 5 + 'em'}) {
    $leading: $leading-desktop;
    $leading-rem: $leading-rem-desktop;

    @import '../mixins/line-height';

    @include line-height(.5);
  }

}

// Prevent `sub` and `sup` affecting `line-height` in all browsers.
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
  padding-left: 2px;
}

sub {
  bottom: -0.25em;
}

/* Paragraph
   ========================================================================== */

@if $paragraph-indent == true {

  p + p {
    @include margin-top(-1);
    text-indent: #{ $leading + 'px'};
    text-indent: #{ $leading-rem + 'rem'};

    .floatLeft + p,
    .floatRight + p {

      @media screen and (min-width: #{ $max-width + 5 + 'em'}) {
        $leading: $leading-desktop;
        $leading-rem: $leading-rem-desktop;

        text-indent: #{ $leading + 'px'};
        text-indent: #{ $leading-rem + 'rem'};
      }

    }

  }

  .attention-grabber + p {
    margin-top: 0;
    text-indent: 0;
  }
}

// Attention grabber
.attention-grabber {
  @include font-size(1.2);
}

@media screen and (min-width: #{ $max-width + 5 + 'em'}) {
  $leading: $leading-desktop;
  $leading-rem: $leading-rem-desktop;

  @import '../mixins/margin';

  @if $paragraph-indent == true {

    p + p,
    .floatLeft + p,
    .floatRight + p {
      @include margin-top(-1);
    }

  }

  p {
    max-width: #{$max-width + 'rem'};
    // font-size: 20px;
  }

}

.big-number {
  color: $bwt-red;
  @include font-size(2.1);
  @include line-height(1);
  font-family: $custom-font-headings;
  margin-top: -0.06em;
  width: 45px;
  font-weight: normal;
  font-variant-numeric: tabular-nums;
  -moz-font-feature-settings: "tnum";
  -webkit-font-feature-settings: "tnum";
  font-feature-settings: "tnum";
}

.days,
.hours,
.minutes,
.seconds {
  font-family: $custom-font-headings;
  font-weight: normal;
  color: $bwt-red;
  @include font-size(4);
  @include line-height(1.5);
  @media screen and (min-width: #{ $max-width + 5 + 'em'}) {
    @include font-size(8);
    @include line-height(2.5);
  }

  span {
    @include font-size(1.5);
    @include line-height(1);
    text-transform: uppercase;
    @media screen and (min-width: #{ $max-width + 5 + 'em'}) {
      @include font-size(3);
      @include line-height(2.5);
    }
  }
}

#countdown {
  max-width: 700px;
  margin: auto;

  div {
    float: left;
    text-align: center;
    width: 25%;
  }
}

.tagline-large,
.tagline-small {
  font-family: $custom-font-acumin;
}

.tagline-large {
  @include font-size(1.2);
  @include line-height(1);
  // @include margin-top(1.5);
  @include margin-bottom(0.5);
}

.tagline-small {
  font-size: 20px;
}

.small {
  font-size: 12px;
  font-family: $custom-font-acumin;
  color: $bwt-medium;
}

// Responsive
@media screen and (min-width: #{ $max-width + 5 + 'em'}) {
  .tagline-large {
    max-width: 500px;
    @include font-size(1.333333);
    @include line-height(1);
    @include margin-bottom(1);
  }

  .tagline-small {
    max-width: 500px;
  }
}